rhn-bootstrap broken with spacewalk-certs-tools-2.0.1-2.el5sat

Solution Verified - Updated -

Issue

When executing rhn-bootstrap --no-up2date, the following error is received.

# rhn-bootstrap --no-up2date
Unable to load module rhn_bootstrap
No module named rhnConfig

Environment

Red Hat Satellite 5.4.1

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In

New to Red Hat?

Learn more about Red Hat subscriptions

Using a Red Hat product through a public cloud?

How to access this content